Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,785,741 Members 46,904 Now Online
XDA Developers Android and Mobile Development Forum

[KERNEL][GPL][3.4.91+][SM4.10]Blaze™ Kernel -15 | redirect

Tip us?
 
elliwigy
Old
#21  
elliwigy's Avatar
Senior Member
Thanks Meter 863
Posts: 2,295
Join Date: Mar 2011
Quote:
Originally Posted by kprice8 View Post
@skydeaner

Yes, this is for Dev Edition only. Unless we get Safestrap (which I hope we do) or, Unlocked Bootloader by way of codes, there's no way this is for use right now.
i thought safe strap couldnt flash kernels n that is why itd only work with stock roms since itd hafta work with the kernel we already have? i could be wrong however

Sent from my SM-G900V using XDA Premium HD app
 
evomattnc
Old
#22  
Senior Member
Thanks Meter 42
Posts: 298
Join Date: Feb 2011
Location: wilmington
No you got it, have to use tw base roms. Good for dev edition though with unlocked bl.

Sent from my SM-G900V using XDA Free mobile app
 
razzrmaxx
Old
#23  
Senior Member
Thanks Meter 25
Posts: 172
Join Date: Feb 2013
Version 15 rocks on the Dev Edition.
 
joshw0000
Old
#24  
joshw0000's Avatar
Senior Member
Thanks Meter 423
Posts: 3,173
Join Date: Jun 2010
Just flashed Ver 15. So far so good!

Sent from my SM-G900V using Tapatalk
 
johnnytraveler
Old
#25  
johnnytraveler's Avatar
Senior Member
Thanks Meter 178
Posts: 544
Join Date: Mar 2013
Location: Irvine
So we have safe strap and twrp on retail version. Can this be flashed, or do we need a unlocked bl too?

Sent from my Alliance Galaxy S5.
Tags
blaze, blaze kernel, tech-feed, verizon galaxy s5 kernel
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes